Subject: Re: Tripp Museum
From: victor bakhtin <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Wed, 27 Jun 2012 10:59:13 -0700 (PDT)

Dear Jim, I'll be there.
Thank you,
Victor

From: Jim Kirchstein <[email-masked]>
To: victor bakhtin <[email-masked]> 
Sent: Wednesday, June 27, 2012 8:25 AM
Subject: Re: Tripp Museum

Hi Victor....This Friday at 7:00 PM, Tripp Museum is having a special night with the Bison Bone being located...I hope you would have time to stop by and meet Jack Berndt and Jody....I plan on being there, too.
 
Jim Kirchstein

From: victor bakhtin 
Sent: Thursday, May 24, 2012 7:00 AM
To: Jim Kirchstein 
Subject: Re: Tripp Museum

Hi, Jim,
sorry for late reply, I got a commission and I was out of computer for a while.
Thank's for your kind offer.
I'll let you know when I can make a "window" in my creazy schedule.
Best wishes,
Victor

From: Jim Kirchstein <[email-masked]>
To: [email-masked] 
Sent: Saturday, May 19, 2012 11:42 PM
Subject: Tripp Museum

I would like to have you visit the Tripp Museum in Prairie du Sac, and introduce you to some of the people there.
Please let me know when you might be available. Their normal hours are Friday and Saturday mornings until 1 pm, but they can meet us at any time we could arrange.
If you need a ride, please let me know.
I think it will be a very good contact for you.
 
Jim Kirchstein
608 437 8970  cell phone 608 345 1453